Subject: Re: Pls Support Conservancy: https://sfconservancy.org/supporter/

From: David Turner <[email-masked]>
Date: Thu, 24 Dec 2015 15:56:40 -0500

I just wanted to add that the Conservancy does really important,
thankless work on a shoestring budget.  I've known Bradley and Karen
for years and I've seen how dedicated they are to keeping free software
free.  

I'm a Conservancy supporter, and I hope you'll join up too!

On Tue, 2015-12-22 at 08:02 -0800, Junio C Hamano wrote:
> [Jeff King, Shawn Pearce and myself represent the Git project to the
> Conservancy, and here is a request for help from us.]
> 
> We apologize that we're interrupting the usual content on this
> mailing list with a fundraising message, but the non-profit home of
> the Git project, Software Freedom Conservancy, is in urgent need of
> your immediate support: https://sfconservancy.org/supporter/
> 
> Git receives a myriad of important services (see
> https://sfconservancy.org/members/services/ ) from Conservancy.  We
> have relied on Conservancy since 2009 to provide them, and we ask
> that you support them.  While Git gladly contributes 10% of our
> project's gross revenue to Conservancy's general fund, (while
> Conservancy maintains and administers the other 90% in collaboration
> with us to advance the Git project), that 10% of contributions from
> all Conservancy's member projects doesn't add up to enough to even
> employ one full time person, let alone the already overworked staff
> of three that Conservancy has.
> 
> Conservancy's fundraiser, found at 
> https://sfconservancy.org/supporter/
> , is centered around asking individuals who care about the work that
> Conservancy does to donate $120/year, or just $10/month, to support
> the
> organization.  Conservancy seeks about 2,500 Supporters to continue
> its
> current work, and 750 Supporters to continue a "bare minimum" of
> services to its projects.
> 
> Here are some of the things that Conservancy does for Git that are in
> the "bare minimum" category:
> 
>  * Handle our Google Summer of Code payments and travel, including
>    handling all financial transactions with Google to receive and
> then
>    disperse the money.
> 
>  * Coordinating travel reimbursements for Git contributors to attend
>    conferences.
> 
>  * Buying and shipping hardware to Git volunteer contributors who
> need
>    it.
> 
>  * Keeping the non-profit status for us so that we don't have to form
>    our own org and file our own paperwork.
> 
> Here are some of the services Git has received in the wider category:
> 
>  * Dealing with questions from the community about the DCO and legal
>    issues surrounding contributions to the Git project.
> 
>  * Discussing the issue of copyright governance and contributions
> with
>    large corporations who want their employees to contribute to Git
>    but need legal assurances or have questions relating to Git's
>    license or contribution policies.
> 
>  * Helping us write the Git trademark policy:
>    https://git-scm.com/trademark , registering the trademark, and
>    enforcing the trademark when we need it.  This assures Git users
> can
>    know that when they see something called "Git", it relates to the
> Git
>    project in some way.
>  
>  * And, in fact, we do very occasionally find companies violating the
>    GPL on Git, and Conservancy has helped us out with that.
> 
> 
> As you can see, Git really relies on the important work of
> Conservancy,
> and thus the Git project leadership encourages you to choose
> Conservancy
> as one of your charitable gifts this holiday season.  (Conservancy is
> a
> 501(c)(3) charity incorporated in New York, and donations are
> typically
> deductible on U.S. taxes.)
> 
> Please visit: https://sfconservancy.org/supporter/
> 
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html